allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  f53174ee-41b8-4305-9397-9bdf5a5a95a5:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 42461d83-8aa1-4324-b4b6-33a272ae47d3
            handle: header
            instructions: null
            label: Header
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 04b3fa2a-539e-49e0-a302-55a3f0831e2c
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b7861da5-294a-4f54-aecb-4fe7e9350c6a
            handle: null
            instructions: null
            label: Links
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8627b445-fd9b-4f9d-a5c7-7c41065a58ca
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 5acc6b6c-45dc-4ba6-8374-14831edaf5f6
        userCondition: null
    thumbFieldKey: null
handle: columns2Block
hasTitleField: false
icon: null
name: 'Generic Panel Matrix - Generic Contact Options Panel - Columns Block'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
